uuid: 5a55b2dc-d8c5-4921-8baf-45fd1fad8a4a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.update
id: paragraph.update.created
field_name: created
entity_type: paragraph
bundle: update
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
